.navborder {
    position: absolute;
    border-top: 4px solid #990000;
    border-bottom: 1px solid #999;
    box-shadow: 2px 2px 8px #666;
}
.videoElement{
    position: absolute;
    top:60%;
    left:50%;
    transform: translate(-50%,-50%);
}